/* CSS Document */
body{
	background-image:url(../images/background.jpg);
	background-repeat:repeat-x;
	line-height: 1.4em;
	letter-spacing: 0.1em;
	font-size: 12px;
	text-align: center;
	margin-top: 0px;
	background-color: #00A400;
}
img {
	border: none;
}
/* CSS LYOUT */
#header{
	width: 780px;
}
#headlogo{
	width: 180px;
	float: left;

}
#headmenu{
	float: right;
	width: 600px;
	text-align: right;
	margin-top: 15px;
	height: 33px;

}
#unit01{
	float: none;
	width: 780px;
	margin-top: 15px;
	height: 33px;
	clear: none;

}
